.tx-powermail legend, .tx-powermail h3 {
	display: none;
}

.tx-powermail .container-fluid {
	padding: 0px;
}


.ce-table {
	width: 100%;
	max-width: 100%;
}

.ce-table th, .ce-table td {
	padding: 0.5em 0.75em;
	vertical-align: top;
}

.ce-table thead th {
	border-bottom: 2px solid #dadada;
}

.ce-table th, .ce-table td {
	border-top: 1px solid #dadada;
}

.ce-table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0, 0, 0, .05);
}

.ce-table-bordered th, .ce-table-bordered td {
	border: 1px solid #dadada;
}

.ce-table.ce-table-itinerary tr:first-child td,
.ce-table.ce-table-itinerary-blue-hdng tr:first-child td {
	border-top: none;
	/*font-weight: 700;*/
}

.ce-table.ce-table-itinerary td,
.ce-table.ce-table-itinerary-blue-hdng td {
	padding: .3em .65em;
}

.ce-table.ce-table-itinerary-blue-hdng tr:first-child td {
	color: var(--colour-blue-navy);

}
